@media (min-width: 1024px) {
  .delay-01 {
    animation-delay: 0.1s;
  }
  .delay-02 {
    animation-delay: 0.2s;
  }
  .delay-03 {
    animation-delay: 0.3s;
  }
  .delay-04 {
    animation-delay: 0.4s;
  }
  .delay-05 {
    animation-delay: 0.5s;
  }
  .delay-06 {
    animation-delay: 0.6s;
  }
  .delay-07 {
    animation-delay: 0.7s;
  }
  .delay-08 {
    animation-delay: 0.8s;
  }
  .delay-09 {
    animation-delay: 0.9s;
  }
  .delay-1 {
    animation-delay: 1s;
  }
  .delay-11 {
    animation-delay: 1.1s;
  }
  .delay-12 {
    animation-delay: 1.2s;
  }
  .delay-13 {
    animation-delay: 1.3s;
  }
  .slideTop,
  .zoom,
  .slideTopActive,
  .zoomActive,
  .zoomSectionActive,
  .slideTopSectionActive {
    visibility: hidden;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  .animation-section .slideTop,
  .owl-item.active .slideTopActive,
  .animation-section .owl-item.active .slideTopSectionActive {
    animation-name: slideTop;
    -webkit-animation-name: slideTop;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes slideTop {
    0% {
      opacity: 0;
      -webkit-transform: translateY(50px);
      transform: translateY(50px);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }
  .animation-section .zoom,
  .owl-item.active .zoomActive,
  .animation-section .owl-item.active .zoomSectionActive {
    animation-name: zoom;
    -webkit-animation-name: zoom;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes zoom {
    0% {
      opacity: 0;
      -webkit-transform: scale(0);
      transform: scale(0);
    }
    100% {
      opacity: 1;
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  }
}
